using System;

namespace VRepProxy.Objects
{
	public class VisionSensor:Sensor
	{
		String sensor;

		public String GetColor(){
			sensor = VRepProxy.Proxy.VRepProxy.Get ("get vsensor");
			if (sensor == null) {
				sensor = Shape.SHAPE_BLIND; 
			}
			return sensor;
		}
	}
}

